{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Flow specifications: yes<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Modes: yes<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Properties: yes<\/p>"
        }
    ],
    "uuid": "1cc32911-96f9-4208-a211-8e71867843d8"
}